
Installer - Feature #31119

Run katello-certs-check with any non-default certs answers

10/21/2020 02:13 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: foreman-installer script   

Target version: 2.3.0   

Difficulty:  Fixed in Releases: 2.3.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/579

  

Description

We currently run `katello-certs-check` in hooks when `--certs-update-server` or `--certs-update-server-ca` are passed but we can

elevate the hook to run any time when custom certs are passed.

Associated revisions

Revision 608b5f9e - 10/23/2020 02:02 AM - William Clark

Fixes #31119 - run katello-certs-check when installing with custom certs

History

#1 - 10/21/2020 02:15 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/579 added

#2 - 10/23/2020 02:02 AM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#3 - 10/23/2020 03:01 AM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset installer|608b5f9e7648ff8d8ce916cb1a94293b99c62aa9.

#4 - 11/30/2020 05:55 PM - Ewoud Kohl van Wijngaarden

- Category set to foreman-installer script

- Target version set to 2.3.0

- Triaged changed from No to Yes
